• May 25, 2018, 05:03:29 AM
Welcome, Guest. Please login or register. Registration is free.
Did you miss your activation email?

Author Topic: KRACK vulnerability - any info from Avaya?  (Read 1403 times)

0 Members and 1 Guest are viewing this topic.

Offline Řyvind Nikolaisen

  • Full Member
  • ***
  • Posts: 50
KRACK vulnerability - any info from Avaya?
« on: October 17, 2017, 04:44:05 AM »
Has anyone heard anything about patches for WLAN9100 With regards to this vulnerability? I've seen some References to it on Extremes community pages is all I've found so far, but nothing on Avaya's support site.
Best regards,

Řyvind Nikolaisen
Senior Network Architect
NetNordic Communications AS
Avaya ACE Fx #204


Online MatzeKS

  • Sr. Member
  • ****
  • Posts: 289
    • matzeks
    • Controlware GmbH - Germany
------------------------------------------------------
ACE-Fx #00050

Offline Řyvind Nikolaisen

  • Full Member
  • ***
  • Posts: 50
Re: KRACK vulnerability - any info from Avaya?
« Reply #2 on: October 17, 2017, 05:12:47 AM »
I've just received this link that covers Extreme Wireless as well:
https://extremeportal.force.com/ExtrArticleDetail?n=000018005

The Avaya link you provided is a bit more detailed than the Extreme link. Thanks for the info!
Best regards,

Řyvind Nikolaisen
Senior Network Architect
NetNordic Communications AS
Avaya ACE Fx #204

Online MatzeKS

  • Sr. Member
  • ****
  • Posts: 289
    • matzeks
    • Controlware GmbH - Germany
Re: KRACK vulnerability - any info from Avaya?
« Reply #3 on: October 17, 2017, 05:14:07 AM »
You're welcome  ;)
------------------------------------------------------
ACE-Fx #00050